Ipod touch 1G with 3.1.1 - games not working

Discussion in 'iPod touch' started by ipodtouch1g, Sep 20, 2009.

  1. ipodtouch1g macrumors newbie

    Joined:
    Sep 20, 2009
    #1
    Now I've searched all through these forums and through various sites and I still cant find the solution. My problem is that on my Ipod touch 1G with 3.1.1 software, I can run safari, maps etc but cant run any of the free games I've downloaded off the app store. I click on them, they briefly open for 1 second then quit. Ive tried:

    Restoring the ipod
    Reseting the ipod
    Deleting the game off my ipod touch then resyncing it back on again
    Downloading it again
    Making sure I am not connected to Wifi
    Making sure I am connected to Wifi
    etc etc etc

    Pretty much anything I've read as being a possible solution I've tried (and more than once). The only thing I haven't done yet is jailbreaking. But I don't want to resort to that just yet.

    Is there something I'm missing?? PLZ HELPPPP:(
     
  2. mdhymadmct macrumors newbie

    Joined:
    Apr 30, 2012
    #2
    Installing Games On the Ipod Touch

    U can Install Stick Cricket and Volks Wagen game in your Ipod Touch Bearing Firmware 3.1.1 ., n Finger Scan (Entertainment) from the Itunes Store.,
    ** It will Work Definetly **:apple:
     
  3. likethesoup2 macrumors 6502a

    Joined:
    Mar 29, 2011
    Location:
    Orlando, Florida
    #3
    This is what you're missing: it's time to go ahead and get rid of that antique, and enter the 21st century.

    Don't be scared . . .
     
  4. Bear macrumors G3

    Joined:
    Jul 23, 2002
    Location:
    Sol III - Terra
    #4
    Do those games say they work in 3.1.1 or older of iOS?

    Jailbreaking won't help with games that are not compatible with the version of iOS you're running. Either find games that are compatible or buy a new iPod Touch.
     
  5. bananafranco macrumors member

    bananafranco

    Joined:
    Dec 21, 2008
    Location:
    Frankfurt
    #5
    Don't think so. Even if the jump from a 1gen to the latest gen is enormous, the 1st Gen. is still a nice piece of hardware in my book. Mine died 15 minutes ago in the toilet (I was absolutely sure this will never happen to me - oh boy was I wrong :-( ) It had just such a nice haptical feeling to it I'll definitely miss it.

    Main use was listening to audiobooks without being disturbed by phone-calls and watching video during commute. Occasionally some games like Tap-Tap and controlling the TV/Receiver. Lots of good use for this ol' bastard....


    Anyways... I think the compatibility of the software isn't the problem here because if I remember correctly, apps which demand a higher iOS Version refuse to install when they detect a non supported one or am I wrong?
     
  6. Spectrum Abuser macrumors 65816

    Spectrum Abuser

    Joined:
    Aug 27, 2011
    #6
    Not to be a butthead, but the iPod Touch 1G is the 21st Century.
     
  7. Nermal Moderator

    Nermal

    Staff Member

    Joined:
    Dec 7, 2002
    Location:
    New Zealand
    #7
    The current OS for that device is 3.1.3; they might run after upgrading.

    It won't let you install incompatible software so they must be flagged as compatible with 3.1.
     

Share This Page